package com.purui.prims.headless.core.translator.converter;

import com.purui.prims.headless.core.pojo.QueryStatement;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

/**
 * 类说明
 *
 * @author charlie
 * @date 2024/6/28
 */
@Component("DerivedMetricConverter")
@Slf4j
public class DerivedMetricConverter implements QueryConverter {
    @Override
    public boolean accept(QueryStatement queryStatement) {
        return false;
    }

    @Override
    public void convert(QueryStatement queryStatement) throws Exception {

    }
}
